## rust-clipboard-wayland 0.2.2

=== debian/changelog ===
rust-clipboard-wayland (0.2.2-1) unstable; urgency=medium

  * Package clipboard_wayland 0.2.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 12:24:55 +0100
