=== debian/control ===
Source: rust-clipboard-wayland
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smithay-clipboard-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clipboard-wayland]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clipboard-wayland
Homepage: https://github.com/hecrj/window_clipboard
X-Cargo-Crate: clipboard_wayland

Package: librust-clipboard-wayland-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smithay-clipboard-0.7+default-dev
Provides:
 librust-clipboard-wayland+default-dev (= ${binary:Version}),
 librust-clipboard-wayland-0-dev (= ${binary:Version}),
 librust-clipboard-wayland-0+default-dev (= ${binary:Version}),
 librust-clipboard-wayland-0.2-dev (= ${binary:Version}),
 librust-clipboard-wayland-0.2+default-dev (= ${binary:Version}),
 librust-clipboard-wayland-0.2.2-dev (= ${binary:Version}),
 librust-clipboard-wayland-0.2.2+default-dev (= ${binary:Version})
Description: Obtain access to the clipboard of a Wayland window - Rust source code
 Source code for Debianized Rust crate "clipboard_wayland"
