=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clipboard_wayland 0.2.2 --all-targets --all-features
Features: test-name=rust-clipboard-wayland:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clipboard_wayland 0.2.2 --all-targets
Features: test-name=librust-clipboard-wayland-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clipboard_wayland 0.2.2 --all-targets --no-default-features
Features: test-name=librust-clipboard-wayland-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
