=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/clipboard_wayland
Matching-Pattern:  .*/crates/clipboard_wayland/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/clipboard_wayland-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
